[book]
authors = ["BytePen Studios, LLC"]
language = "en"
multilingual = false
src = "src"
title = "Linux Permissions"

[output.html]
default-theme = "ayu"
no-section-label = true
git-repository-url = "https://gitlab.com/bytepen/education/linux-permissions"
git-repository-icon = "fa-gitlab"

[output.html.fold]
enable = true
level = 1

[output.html.playpen]
editable = true
copy-js = true
line-numbers = true
